org.apache.maven.scm.provider.cvslib.command

## Interface CvsCommand

- All Superinterfaces:
    Command
  All Known Implementing Classes:
    AbstractCvsAddCommand, AbstractCvsBranchCommand, AbstractCvsChangeLogCommand, AbstractCvsCheckInCommand, AbstractCvsCheckOutCommand, AbstractCvsDiffCommand, AbstractCvsListCommand, AbstractCvsRemoveCommand, AbstractCvsStatusCommand, AbstractCvsTagCommand, AbstractCvsUpdateCommand, CvsExeAddCommand, CvsExeBranchCommand, CvsExeChangeLogCommand, CvsExeCheckInCommand, CvsExeCheckOutCommand, CvsExeDiffCommand, CvsExeListCommand, CvsExeRemoveCommand, CvsExeStatusCommand, CvsExeTagCommand, CvsExeUpdateCommand, CvsJavaAddCommand, CvsJavaBranchCommand, CvsJavaChangeLogCommand, CvsJavaCheckInCommand, CvsJavaCheckOutCommand, CvsJavaDiffCommand, CvsJavaListCommand, CvsJavaRemoveCommand, CvsJavaStatusCommand, CvsJavaTagCommand, CvsJavaUpdateCommand

      public interface CvsCommand
      extends Command

  Version:
    $Id: CvsCommand.java 483105 2006-12-06 15:07:54Z evenisse $
  Author:
    Trygve Laugstøl

- - ### Field Summary

    - ### Fields inherited from interface org.apache.maven.scm.command.Command

      `ROLE`

  - ### Method Summary

    - ### Methods inherited from interface org.apache.maven.scm.command.Command

      `execute, getLogger, setLogger`

Copyright © 2003–2015. All rights reserved.